/* Main Content */
/*#content {
	position: relative;
	display: inline-block;
	padding: 0 30px;
	top: -40px;
}*/

/* Header */
#nav {
	/*top: 117px;*/
}

.search_main {
	top: 3px;
}

/* General */
h2{
	color:#00005A;
	padding: 0px 0px 0px 8px;
	font-size:12px;
	line-height: 18px;
	font-family: "Trebuchet MS", Arial ;
	font-weight: normal;
	display: inline-block;
	border: 0 none;
	margin: 0px;
	position: relative;
	top: -5px;
}

/* Box */
.box {
	width: 270px !important;
	background: transparent url(../images/box-bg.png) repeat;
	margin: 0 25px;
	height: 200px;
	overflow: hidden;
}

.box .top .center, .box .bottom .center {
	width: 250px;
}

.box .middle .center {
	width: 324px;
}

.box .middle .center, .box .middle, .box .top .right, .box .bottom .right, .box .top .center, .box .bottom .center, .box .top .left, .box .bottom .left{ 
	background: transparent;
	padding-right:0px;
	padding-left:0px;
}

.box .middle, .box .middle .center {
	width: 270px;
}

.widget__widget {
	margin-top: -11px;
}

.boats {
	background: url(../images/boatlist-bg.png) repeat;
	padding: 5px 15px 2px;
}

.boatlist {
	border-bottom:2px dotted #ffffff;
	display:block;
	margin-bottom:5px;
	min-height: 45px;
}

.boatlist a {
	color: #ffffff;
}

.tab-head a {
	padding:5px 15px;
	font-family: "Trebuchet MS";
	font-size: 12px;
}

.boats hr {
	display: none;
}

.boat-image {
	margin-right: 5px;
}

.boats * {
	font-family: "Trebuchet MS";
	font-size: 12px;
}

.tab-head {
	padding: 5px 0px;
	color: #ffffff;
}

.tab-head a {
	
}

.tab-head .active-tab {
	background: url(../images/boatlist-bg.png) repeat;
	color: #ffffff;
}

.boat-desc {
	display: inline-block;
}

/* Footer */
.wrapper-3 {
	height: 27px;
	border: 0 none;
	margin: 6px 10px;
	top: -20px;
	padding-top: 25px;	
}

.copyright-foot {
	width: auto;
}

/* Image Background */

#slider img {
	height: 570px;
}

#sliderContent {
    width: 410px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage {
    float: left;
    position: relative;
	/*display: none;*/
}
.sliderImage span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 384px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
ul { list-style-type: none;}

.home-widget .buttonShow h2 {
	background: url(../images/bg-showbutton.png) repeat-x;
	top: 0px;
	display: block;
	padding: 4px 10px;
}

.home-widget .buttonShow .link {

}

.home-widget .buttonShow {
	position: absolute;
	bottom: 0px;
	width: 270px;
}